rte_flow_item_ppp(3)

NAME
rte_flow_item_ppp

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_PPP

Matches PPP Header

Definition at line 2041 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.